﻿table.ms-rteTable-exeTable {
  -ms-name: "Exelon Table";
}
table.ms-rteTable-exeTable > tbody > tr > td {
  font-family: benton-sans-book;
  font-weight: normal;
  border: 6px solid #ecf0f1;
  font-size: 16px;
  padding: 26px 20px;
}
table.ms-rteTable-exeTable > tbody > tr > th {
  font-family: benton-sans-medium;
  font-weight: normal;
  background-color: none;
  font-size: 16px;
  border: none;
  padding: 0 20px 20px;
}

table.ms-rteTable-exeTableTop {
  -ms-name: "Exelon Table Top Aligned";
}
table.ms-rteTable-exeTableTop > tbody > tr > td {
  font-family: benton-sans-book;
  font-weight: normal;
  border: 6px solid #ecf0f1;
  font-size: 16px;
  padding: 26px 20px;
  vertical-align:top;
}
table.ms-rteTable-exeTableTop > tbody > tr > th {
  font-family: benton-sans-medium;
  font-weight: normal;
  background-color: none;
  font-size: 16px;
  border: none;
  padding: 0 20px 20px;
}